Categories:
  - Internet
License: GPL-3.0-or-later
AuthorName: Pawel Dube
SourceCode: https://codeberg.org/Starfish/TinyWeatherForecastGermany
IssueTracker: https://codeberg.org/Starfish/TinyWeatherForecastGermany/issues
Translation: https://weblate.bubu1.eu/projects/tiny-weather-forecast-germany/
Changelog: https://codeberg.org/Starfish/TinyWeatherForecastGermany/releases

AutoName: Tiny Weather Forecast Germany

RepoType: git
Repo: https://codeberg.org/Starfish/TinyWeatherForecastGermany

Builds:
  - versionName: '0.51'
    versionCode: 12
    commit: '0.51'
    subdir: app
    gradle:
      - yes

  - versionName: '0.52'
    versionCode: 13
    commit: '0.52'
    subdir: app
    gradle:
      - yes

  - versionName: 0.52.1
    versionCode: 14
    commit: 0.52.1
    subdir: app
    gradle:
      - yes

  - versionName: 0.52.2
    versionCode: 15
    commit: 0.52.2
    subdir: app
    gradle:
      - yes

  - versionName: 0.52.3
    versionCode: 16
    commit: 0.52.3
    subdir: app
    gradle:
      - yes

  - versionName: 0.53.0
    versionCode: 17
    commit: 0.53.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.54.0
    versionCode: 18
    disable: cannot find symbol TEXT_PAINT
    commit: 0.54.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.54.1
    versionCode: 19
    commit: 0.54.1
    subdir: app
    gradle:
      - yes

  - versionName: 0.55.0
    versionCode: 20
    commit: 0.55.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.55.1
    versionCode: 21
    commit: 0.55.1
    subdir: app
    gradle:
      - yes

  - versionName: 0.55.2
    versionCode: 22
    commit: 0.55.2
    subdir: app
    gradle:
      - yes

  - versionName: 0.56.0
    versionCode: 23
    commit: 0.56.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.56.1
    versionCode: 24
    commit: 0.56.1
    subdir: app
    gradle:
      - yes

  - versionName: 0.56.2
    versionCode: 25
    commit: 4665d9cf40700d0d82fd7633ed98095b4a84858d
    subdir: app
    gradle:
      - yes

  - versionName: 0.56.3
    versionCode: 26
    commit: e0ed1e6632238325c2d182a4ffef57b834ada639
    subdir: app
    gradle:
      - yes

  - versionName: 0.57.0
    versionCode: 28
    commit: 09e3c066f4015b678a40e10325820b4cb8ed1913
    subdir: app
    gradle:
      - yes

  - versionName: 0.57.1
    versionCode: 29
    commit: 3101a17a8cd44f67bf5862e3e268a583da9c2948
    subdir: app
    gradle:
      - yes

  - versionName: 0.57.2
    versionCode: 30
    commit: c0896dc12891d997c6192bc42f0140654bc0b239
    subdir: app
    gradle:
      - yes

  - versionName: 0.57.3
    versionCode: 31
    commit: 833949e764fe7e932b35ce529ce3245133869875
    subdir: app
    gradle:
      - yes

  - versionName: 0.58.0
    versionCode: 32
    commit: 724ac6f716cdd23c68264921def35e7006ca94f6
    subdir: app
    gradle:
      - yes

  - versionName: 0.58.2
    versionCode: 34
    commit: f491cfa5124a77b2cb3d1d4fc9c5ef048d2f0796
    subdir: app
    gradle:
      - yes

  - versionName: 0.58.3
    versionCode: 35
    commit: ebf7a44c8e69c8049f84bfff1eeea88f1de9338b
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: 0.58.3
CurrentVersionCode: 35
